LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   libnfnetlink0-devel problems (https://www.linuxquestions.org/questions/linux-newbie-8/libnfnetlink0-devel-problems-730496/)

threatingbehaviour 06-03-2009 05:03 PM

libnfnetlink0-devel problems
 
k I went to install libnfnetlink0-devel and this is the message I get libnfnetlink0=0.0.39-21.2 is need by libnfnetlink0-devel-0.0.39-21.2.i586 so what do I need to get to get this running?

jamescondron 06-04-2009 09:48 AM

How are you installing the package? What distro? What do you need it for?

colucix 06-04-2009 09:59 AM

If you're connected to internet, use Yast --> Software Management. It will take care of the dependencies. Otherwise, download the package libnfnetlink0 and install the two together:
Code:

rpm -Uvh libnfnetlink0-0.0.39-21.2.i586.rpm libnfnetlink0-devel-0.0.39-21.2.i586.rpm

threatingbehaviour 06-05-2009 02:12 PM

oh yeah wonder why I couldn't find em in the yast repo's I had to go to the opensuse communities an download em that way

colucix 06-05-2009 02:50 PM

Maybe because you have to add a specific repository, like http://download.opensuse.org/repositories/home:/uljanow/openSUSE_11.1/. A quick method is to look for libnfnetlink0-devel in the Opensuse search page, then click on "1-click-install" and follow instructions, choosing to "remain subscribed to the repository after installation".


All times are GMT -5. The time now is 08:23 PM.